<div class="block clearfix">
    <div class="block-header clearfix">
        <div class="block-header-title">Overzicht van Sjabloon</div>
    </div>
    <div id="content" class="block-content">
        <table class="table_zaakinformatie marginbottom">
            <thead>
                <tr>
                    <th colspan="2">Sjabloonkenmerken</td>
                </tr>
            </thead>
            <tbody>
            <tr>
                <td class="table_td_left_zaakinformatie">Naam</td>
                <td class="table_td_right_zaakinformatie">
                    [% bib_entry.naam %]
                </td>
            <tr>
            [% IF !bib_entry.interface_id %]
            <tr>
                <td class="table_td_left_zaakinformatie">Bestandstype</td>
                <td class="table_td_right_zaakinformatie">
                    <abbr title="Open Document Foundation">ODF</abbr>
                </td>
            <tr>
            <tr>
                <td class="table_td_left_zaakinformatie">Download sjabloon</td>
                <td class="table_td_right_zaakinformatie">
                    <a href="[% c.uri_for('/beheer/bibliotheek/sjablonen/' _ categorie.id _ '/' _ bib_entry.id _ '/download/'_ bib_entry.get_column('filestore_id')) %]">
                        [% bib_entry.filestore_id.original_name | html_entity %]
                    </a>
                </td>
            <tr>
            <tr>
                <td class="table_td_left_zaakinformatie">Aantal kenmerken</td>
                <td class="table_td_right_zaakinformatie">
                    [% bib_entry.scalar.bibliotheek_sjablonen_magic_strings.count %]
                </td>
            <tr>
            [% ELSE %]
            <tr>
                <td class="table_td_left_zaakinformatie">Gebruikte interface</td>
                <td class="table_td_right_zaakinformatie">
                  [%- bib_entry.interface_id.name %]
                </td>
            <tr>
            <tr>
                [%- IF bib_entry.interface_id.module == 'stuf_dcr' %]
                <td class="table_td_left_zaakinformatie">Templatenaam bij DCA</td>
                [%- ELSIF bib_entry.interface_id.module == 'xential' %]
                <td class="table_td_left_zaakinformatie">Template UUID</td>
                [%- END %]
                <td class="table_td_right_zaakinformatie">
                  [%- bib_entry.template_external_name %]
                </td>
            <tr>
            [% END %]
            </tbody>
        </table>
        [% IF !bib_entry.interface_id %]
        [% PROCESS widgets/beheer/bibliotheek/sjablonen/string_table.tt %]
        [% END %]
    </div>
</div>

